name = "Axes Are Weapons"
filename = "AxesAreWeapons-1.7.1-fabric-1.19.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1jvt7RTc/versions/Pxrg8h3r/AxesAreWeapons-1.7.1-fabric-1.19.3.jar"
hash = "0f1d4170f2f4774f444de0c95da00e5384ef9870af1fa50e033abd2df694cda4a8724c7ebe9310d3b865c186df60754a8d466a683478621762514e44087996d3"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Disables the increased durability loss in combat and enables Looting for axes and more!"

[update.modrinth]
mod-id = "1jvt7RTc"
version = "Pxrg8h3r"
